#uninstall .textlabel {
    font-size: 18px;
    font-weight: 600;
    color:#fff;
    margin-left:10px;
}

#uninstall label {
    text-align: left;
    display: block;
    padding: 5px;
    margin: 5px;
}

.overlay{
  background:rgba(0,0,0,.5);
  min-height:100%;
  width:100%;
  position:absolute;
}

.reinstall{
  max-width: 360px;
  margin: 10px auto;
  text-align: center;
  letter-spacing: 1px;
  font-size: 18px;
  font-weight: 600;
  color:#fff;
}
.reinstall a{
  color:#fff;
  text-decoration: underline;
  text-underline-offset: 4px;
}

#submituninstall {
    font-size: 18px;
    margin: 30px auto 20px auto;
    background: #ccc;
    padding: 28px 0;
    line-height: 0px;
    font-weight: 600;
    border-radius: 10px;
    color: #000000bd;
    width: 100%;
    height: 10px;
    max-width:415px;
    letter-spacing: 1px;
    cursor: default;
    display: block;
    border:0;
}

#submituninstall.active{
  background: #ed9f11;
  cursor: pointer;
  color: #fff;
}

#uninstall textarea {
    margin: 10px auto;
    width:100%;
    max-width:415px;
    border:0;
    background:#fff;
    font-weight: 600;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 14px;
    padding:10px;
    color: #000;
}

.form{
  margin: 20px 0;
  padding : 10px 0;
}

#uninstall input.form-control {
    margin-top: 10px;
    width: 100%;
    height: 40px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    background: #FFF;
    opacity: 0.9;
    font-size: 14px;
}

#uninstall .mf-radio-off,#uninstall .mf-radio-on{
  font-weight: 400;
  color: #fff;
  margin: 5px 0;
  border-radius: 20px;
  padding: 10px 0 10px 25px;
  -webkit-transition: background-color 800ms linear;
  -ms-transition: background-color 800ms linear;
  transition: background-color 800ms linear;
}

.mf-radio-off:hover, .mf-radio-on:hover{
  background: rgba(0,0,0,.5);
  -webkit-transition: background-color 800ms linear;
    -ms-transition: background-color 800ms linear;
    transition: background-color 800ms linear;
}

.comment{
  transition: opacity 1s linear;
  opacity: 0;
  height: 0;
  overflow: hidden;
  font-weight: 400;
  color: #fff;
}

.comment.active{
  opacity: 1;
  height: auto;
}

#uninstall .checkbox {
    font-weight: 400;
    /*
    color: #fff;
    margin: 10px 0;
    border-radius: 20px;
    padding: 20px 0 15px 25px;
    -webkit-transition: background-color 800ms linear;
    -ms-transition: background-color 800ms linear;
    transition: background-color 800ms linear; */
}


/* #uninstall .checkbox:hover{
  background: rgba(0,0,0,.5);
  -webkit-transition: background-color 800ms linear;
    -ms-transition: background-color 800ms linear;
    transition: background-color 800ms linear;
} */


#uninstall #contentform {
    padding: 14px;
}


#uninstall #container_uninstall {
    width:100%;
    margin: 0;
    text-align: left;
    color: #fff;
}

.mf-radio-off:before, .mf-radio-on:before{
  font-size:25px;
}

#uninstall #container_uninstall_tk {
    margin: 0 auto;
    text-align: left;
    font-weight: 600;
    padding:10px;
    font-size:16px;
    color: #fff;
    display:none;
    margin-bottom: 20px;
}

.tell_us {
  font-size: 25px;
  color: #fff;
  margin-bottom: 8px;
  font-weight : 600;
}

#middle_content {
  max-width: 500px;
  margin: 10px auto 0px auto;
  font-family: roboto;
}

.text_top {
  font-size: 40px;
  margin: 0;
  font-weight:600;
}

@media only screen and (max-width: 500px) {
    .text_top{
        font-size: 32px;
    }
    .tell_us{
        font-size:20px;
    }
    #uninstall .textlabel{
        font-size : 14px;
    }
  }
